[% META title="Le Bricioline, dettagli di un annuncio" %]

[% PROCESS trust_macros.tt %]

[% IF pay_credit == 1 %]
<p> Queste sono le persone che possono pagarti a credito </p>
[% ELSE %]
<p> Queste sono le persone che possono <b>vedere</b> questo annuncio.</p>
[% END %]

[% PROCESS user_trust_net_with_limit.tt %]

[% IF pay_credit == 0 %]

 [% IF processed_rows == 0 %]

 <p>Non c'è nessuna formica che può acquistare questo bene o servizio,
perché nessuna supera la fiducia di [% format_trust_bb(trust_limit) %].</p>

 [% ELSE %]

 <p> Questo annuncio può essere visto da [% processed_rows %] formiche con una fiducia superiore
 a [% format_trust_bb(trust_limit) %], pari al [% (processed_rows +
1) / (dataset.size+1) *
 100 | format("%.2f") %]% dell'intero formicaio.</p>
 [% END %]

[% ELSE %]

 [% IF processed_rows == 0 %]

 <p>Non c'è nessuna formica che può pagare a credito questo annuncio
perché nessuna supera la fiducia di  [% format_trust_bb(trust_limit) %].</p>

 [% ELSE %]

 <p> [% processed_rows %] formiche possono comprare questo annuncio a
credito perché hanno una fiducia superiore
 a [% format_trust_bb(trust_limit) %], pari al [% (processed_rows +
1) / (dataset.size+1) *
 100 | format("%.2f") %]% dell'intero formicaio.</p>
 [% END %]

[% END %]